JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_Desktop.h File Reference

## Classes
class | FocusChangeListener
| Classes can implement this interface and register themselves with the Desktop class to receive callbacks when the currently focused component changes. More...
class | DarkModeSettingListener
| Classes can implement this interface and register themselves with the Desktop class to receive callbacks when the operating system dark mode setting changes. More...
class | Desktop
| Describes and controls aspects of the computer's desktop. More...